Reactor Dependency Convergence

Legend:
error At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 5
Number of dependencies (NOD): 111
Number of unique artifacts (NOA): 139
Number of version-conflicting artifacts (NOC): 21
Number of SNAPSHOT artifacts (NOS): 12
Convergence (NOD/NOA): error 79 %
Ready for release (100 % convergence and no SNAPSHOTS): error Error
You do not have 100 % convergence.
You have SNAPSHOT dependencies.

Dependencies used in modules

commons-codec:commons-codec

error
1.2
  1. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- net.sourceforge.htmlunit:htmlunit:jar:2.7:test
       \- commons-httpclient:commons-httpclient:jar:3.1:test
          \- (commons-codec:commons-codec:jar:1.2:test - omitted for conflict with 1.4)

1.4
  1. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    +- org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:compile
    |  \- org.apache.httpcomponents:httpclient:jar:4.0.2:compile
    |     \- commons-codec:commons-codec:jar:1.4:compile
    \- net.sourceforge.htmlunit:htmlunit:jar:2.7:test
       \- (commons-codec:commons-codec:jar:1.4:compile - scope updated from test; omitted for duplicate)

commons-collections:commons-collections

error
3.1
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.apache.velocity:velocity:jar:1.5:compile
       \- commons-collections:commons-collections:jar:3.1:compile

  2. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- org.apache.velocity:velocity:jar:1.5:compile
       \- (commons-collections:commons-collections:jar:3.1:compile - omitted for conflict with 3.2.1)

3.2
  1. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- org.apache.velocity:velocity-tools:jar:2.0:compile
       \- (commons-collections:commons-collections:jar:3.2:compile - omitted for conflict with 3.1)

3.2.1
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.apache.maven.doxia:doxia-module-fo:jar:1.7-SNAPSHOT:compile
       \- commons-configuration:commons-configuration:jar:1.6:compile
          \- (commons-collections:commons-collections:jar:3.2.1:compile - omitted for conflict with 3.1)

  2. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    +- commons-collections:commons-collections:jar:3.2.1:compile
    \- net.sourceforge.htmlunit:htmlunit:jar:2.7:test
       \- (commons-collections:commons-collections:jar:3.2.1:test - omitted for duplicate)

commons-digester:commons-digester

error
1.6
  1. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- org.apache.velocity:velocity-tools:jar:2.0:compile
       +- commons-chain:commons-chain:jar:1.1:compile
       |  \- (commons-digester:commons-digester:jar:1.6:compile - omitted for conflict with 1.8)
       \- commons-validator:commons-validator:jar:1.3.1:compile
          \- (commons-digester:commons-digester:jar:1.6:compile - omitted for conflict with 1.8)

1.8
  1. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- org.apache.velocity:velocity-tools:jar:2.0:compile
       +- commons-digester:commons-digester:jar:1.8:compile
       \- org.apache.struts:struts-core:jar:1.3.8:compile
          \- (commons-digester:commons-digester:jar:1.8:compile - omitted for duplicate)

commons-lang:commons-lang

error
2.1
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.apache.velocity:velocity:jar:1.5:compile
       \- (commons-lang:commons-lang:jar:2.1:compile - omitted for conflict with 2.4)

  2. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- org.apache.velocity:velocity:jar:1.5:compile
       \- (commons-lang:commons-lang:jar:2.1:compile - omitted for conflict with 2.4)

2.4
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    +- org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:compile
    |  \- commons-lang:commons-lang:jar:2.4:compile
    \- org.apache.maven.doxia:doxia-module-fo:jar:1.7-SNAPSHOT:compile
       \- commons-configuration:commons-configuration:jar:1.6:compile
          \- (commons-lang:commons-lang:jar:2.4:compile - omitted for duplicate)

  2. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    +- org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:compile
    |  \- commons-lang:commons-lang:jar:2.4:compile
    +- org.apache.maven.doxia:doxia-core:test-jar:tests:1.7-SNAPSHOT:test
    |  \- (commons-lang:commons-lang:jar:2.4:test - omitted for duplicate)
    \- net.sourceforge.htmlunit:htmlunit:jar:2.7:test
       \- (commons-lang:commons-lang:jar:2.4:test - omitted for duplicate)

commons-logging:commons-logging

error
1.0.3
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.apache.maven.doxia:doxia-module-fo:jar:1.7-SNAPSHOT:compile
       \- commons-configuration:commons-configuration:jar:1.6:compile
          \- commons-digester:commons-digester:jar:1.8:compile
             \- commons-beanutils:commons-beanutils:jar:1.7.0:compile
                \- (commons-logging:commons-logging:jar:1.0.3:compile - omitted for conflict with 1.1.1)

  2. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- org.apache.velocity:velocity-tools:jar:2.0:compile
       +- commons-beanutils:commons-beanutils:jar:1.7.0:compile
       |  \- (commons-logging:commons-logging:jar:1.0.3:compile - omitted for conflict with 1.1.1)
       \- commons-chain:commons-chain:jar:1.1:compile
          \- (commons-logging:commons-logging:jar:1.0.3:compile - omitted for conflict with 1.1.1)

1.0.4
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.apache.maven.doxia:doxia-module-fo:jar:1.7-SNAPSHOT:compile
       \- org.apache.xmlgraphics:fop:jar:0.95:compile
          +- org.apache.xmlgraphics:xmlgraphics-commons:jar:1.3.1:compile
          |  \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1.1)
          \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1.1)

  2. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    +- org.apache.velocity:velocity-tools:jar:2.0:compile
    |  +- commons-validator:commons-validator:jar:1.3.1:compile
    |  |  \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1)
    |  \- org.apache.struts:struts-core:jar:1.3.8:compile
    |     \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1)
    \- net.sourceforge.htmlunit:htmlunit:jar:2.7:test
       \- commons-httpclient:commons-httpclient:jar:3.1:test
          \- (commons-logging:commons-logging:jar:1.0.4:test - omitted for conflict with 1.1)

1.1
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.apache.maven.doxia:doxia-module-fo:jar:1.7-SNAPSHOT:compile
       \- commons-configuration:commons-configuration:jar:1.6:compile
          \- commons-digester:commons-digester:jar:1.8:compile
             \- (commons-logging:commons-logging:jar:1.1:compile - omitted for conflict with 1.1.1)

  2. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- org.apache.velocity:velocity-tools:jar:2.0:compile
       +- commons-digester:commons-digester:jar:1.8:compile
       |  \- (commons-logging:commons-logging:jar:1.1:compile - omitted for conflict with 1.1.1)
       \- commons-logging:commons-logging:jar:1.1:compile

1.1.1
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    +- org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:compile
    |  \- org.apache.httpcomponents:httpclient:jar:4.0.2:compile
    |     \- commons-logging:commons-logging:jar:1.1.1:compile
    \- org.apache.maven.doxia:doxia-module-fo:jar:1.7-SNAPSHOT:compile
       \- commons-configuration:commons-configuration:jar:1.6:compile
          +- (commons-logging:commons-logging:jar:1.1.1:compile - omitted for duplicate)
          \- commons-beanutils:commons-beanutils-core:jar:1.8.0:compile
             \- (commons-logging:commons-logging:jar:1.1.1:compile - omitted for duplicate)

  2. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    +- org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:compile
    |  \- org.apache.httpcomponents:httpclient:jar:4.0.2:compile
    |     \- (commons-logging:commons-logging:jar:1.1.1:compile - omitted for conflict with 1.1)
    \- net.sourceforge.htmlunit:htmlunit:jar:2.7:test
       \- (commons-logging:commons-logging:jar:1.1.1:test - omitted for conflict with 1.1)

junit:junit

error
3.8.1
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:compile
       +- org.codehaus.plexus:plexus-classworlds:jar:1.2-alpha-9:compile
       |  \- (junit:junit:jar:3.8.1:compile - omitted for duplicate)
       \- (junit:junit:jar:3.8.1:compile - omitted for conflict with 3.8.2)

  2. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    +- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9:compile
    |  \- (junit:junit:jar:3.8.1:compile - omitted for conflict with 3.8.2)
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.0:test
       \- (junit:junit:jar:3.8.1:test - omitted for conflict with 3.8.2)

  3. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:compile
       +- org.codehaus.plexus:plexus-classworlds:jar:1.2-alpha-9:compile
       |  \- (junit:junit:jar:3.8.1:compile - omitted for duplicate)
       \- (junit:junit:jar:3.8.1:compile - omitted for conflict with 3.8.2)

3.8.2
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- junit:junit:jar:3.8.2:test (scope not updated to compile)

  2. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- junit:junit:jar:3.8.2:test (scope not updated to compile)

  3. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- junit:junit:jar:3.8.2:test (scope not updated to compile)

org.apache.maven.reporting:maven-reporting-api

error
2.0
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.0:test
       \- org.apache.maven:maven-core:jar:2.0:test
          \- (org.apache.maven.reporting:maven-reporting-api:jar:2.0:test - omitted for conflict with 3.0)

3.0
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven.reporting:maven-reporting-api:jar:3.0:compile

org.apache.maven.wagon:wagon-provider-api

error
1.0-alpha-5
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.0:test
       \- org.apache.maven:maven-core:jar:2.0:test
          +- org.apache.maven.wagon:wagon-file:jar:1.0-alpha-5:test
          |  \- (org.apache.maven.wagon:wagon-provider-api:jar:1.0-alpha-5:test - omitted for conflict with 1.0-beta-6)
          +- org.apache.maven.wagon:wagon-http-lightweight:jar:1.0-alpha-5:test
          |  \- (org.apache.maven.wagon:wagon-provider-api:jar:1.0-alpha-5:test - omitted for conflict with 1.0-beta-6)
          +- (org.apache.maven.wagon:wagon-provider-api:jar:1.0-alpha-5:test - omitted for conflict with 1.0-beta-6)
          \- org.apache.maven.wagon:wagon-ssh:jar:1.0-alpha-5:test
             \- (org.apache.maven.wagon:wagon-provider-api:jar:1.0-alpha-5:test - omitted for conflict with 1.0-beta-6)

1.0-beta-6
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven:maven-artifact-manager:jar:2.2.1:provided
       \- org.apache.maven.wagon:wagon-provider-api:jar:1.0-beta-6:provided

org.apache.maven:maven-artifact

error
2.0
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.0:test
       \- org.apache.maven:maven-core:jar:2.0:test
          +- (org.apache.maven:maven-artifact:jar:2.0:test - omitted for conflict with 2.2.1)
          \- org.apache.maven:maven-plugin-descriptor:jar:2.0:test
             \- (org.apache.maven:maven-artifact:jar:2.0:test - omitted for conflict with 2.2.1)

2.2.1
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    +- org.apache.maven:maven-artifact:jar:2.2.1:compile
    +- org.apache.maven:maven-artifact-manager:jar:2.2.1:provided
    |  \- (org.apache.maven:maven-artifact:jar:2.2.1:provided - omitted for duplicate)
    \- org.apache.maven:maven-project:jar:2.2.1:provided
       \- (org.apache.maven:maven-artifact:jar:2.2.1:provided - omitted for duplicate)

org.apache.maven:maven-artifact-manager

error
2.0
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.0:test
       \- org.apache.maven:maven-core:jar:2.0:test
          \- (org.apache.maven:maven-artifact-manager:jar:2.0:test - omitted for conflict with 2.2.1)

2.2.1
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    +- org.apache.maven:maven-artifact-manager:jar:2.2.1:provided
    \- org.apache.maven:maven-project:jar:2.2.1:provided
       \- (org.apache.maven:maven-artifact-manager:jar:2.2.1:provided - omitted for duplicate)

org.apache.maven:maven-model

error
2.0
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.0:test
       \- org.apache.maven:maven-core:jar:2.0:test
          \- (org.apache.maven:maven-model:jar:2.0:test - omitted for conflict with 2.2.1)

2.2.1
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    +- org.apache.maven:maven-model:jar:2.2.1:compile
    \- org.apache.maven:maven-project:jar:2.2.1:provided
       +- org.apache.maven:maven-settings:jar:2.2.1:provided
       |  \- (org.apache.maven:maven-model:jar:2.2.1:provided - omitted for duplicate)
       +- org.apache.maven:maven-profile:jar:2.2.1:provided
       |  \- (org.apache.maven:maven-model:jar:2.2.1:provided - omitted for duplicate)
       \- (org.apache.maven:maven-model:jar:2.2.1:provided - omitted for duplicate)

org.apache.maven:maven-plugin-api

error
2.0
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.0:test
       \- org.apache.maven:maven-core:jar:2.0:test
          +- (org.apache.maven:maven-plugin-api:jar:2.0:test - omitted for conflict with 2.2.1)
          \- org.apache.maven:maven-plugin-descriptor:jar:2.0:test
             \- (org.apache.maven:maven-plugin-api:jar:2.0:test - omitted for conflict with 2.2.1)

2.2.1
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven:maven-plugin-api:jar:2.2.1:compile

org.apache.maven:maven-plugin-registry

error
2.0
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.0:test
       \- org.apache.maven:maven-core:jar:2.0:test
          \- (org.apache.maven:maven-plugin-registry:jar:2.0:test - omitted for conflict with 2.2.1)

2.2.1
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:provided
       \- org.apache.maven:maven-plugin-registry:jar:2.2.1:provided

org.apache.maven:maven-profile

error
2.0
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.0:test
       \- org.apache.maven:maven-core:jar:2.0:test
          \- (org.apache.maven:maven-profile:jar:2.0:test - omitted for conflict with 2.2.1)

2.2.1
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:provided
       \- org.apache.maven:maven-profile:jar:2.2.1:provided

org.apache.maven:maven-project

error
2.0
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.0:test
       +- (org.apache.maven:maven-project:jar:2.0:test - omitted for conflict with 2.2.1)
       \- org.apache.maven:maven-core:jar:2.0:test
          \- (org.apache.maven:maven-project:jar:2.0:test - omitted for conflict with 2.2.1)

2.2.1
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:provided

org.apache.maven:maven-repository-metadata

error
2.0
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.0:test
       \- org.apache.maven:maven-core:jar:2.0:test
          \- (org.apache.maven:maven-repository-metadata:jar:2.0:test - omitted for conflict with 2.2.1)

2.2.1
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven:maven-artifact-manager:jar:2.2.1:provided
       \- org.apache.maven:maven-repository-metadata:jar:2.2.1:provided

org.apache.maven:maven-settings

error
2.0
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.0:test
       \- org.apache.maven:maven-core:jar:2.0:test
          \- (org.apache.maven:maven-settings:jar:2.0:test - omitted for conflict with 2.2.1)

2.2.1
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:provided
       \- org.apache.maven:maven-settings:jar:2.2.1:provided

org.apache.velocity:velocity

error
1.5
  1. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- org.apache.velocity:velocity:jar:1.5:compile

1.6.2
  1. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- org.apache.velocity:velocity-tools:jar:2.0:compile
       \- (org.apache.velocity:velocity:jar:1.6.2:compile - omitted for conflict with 1.5)

org.codehaus.plexus:plexus-container-default

error
1.0-alpha-30
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    +- org.apache.maven:maven-artifact-manager:jar:2.2.1:provided
    |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:compile - version managed from 1.0-alpha-9-stable-1; scope updated from provided; omitted for duplicate)
    +- org.apache.maven:maven-project:jar:2.2.1:provided
    |  +- org.apache.maven:maven-settings:jar:2.2.1:provided
    |  |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:compile - version managed from 1.0-alpha-9-stable-1; scope updated from provided; omitted for duplicate)
    |  +- org.apache.maven:maven-profile:jar:2.2.1:provided
    |  |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:compile - version managed from 1.0-alpha-9-stable-1; scope updated from provided; omitted for duplicate)
    |  +- org.apache.maven:maven-plugin-registry:jar:2.2.1:provided
    |  |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:compile - version managed from 1.0-alpha-9-stable-1; scope updated from provided; omitted for duplicate)
    |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:compile - version managed from 1.0-alpha-9-stable-1; scope updated from provided; omitted for duplicate)
    +- org.apache.maven.doxia:doxia-logging-api:jar:1.7-SNAPSHOT:compile
    |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:compile - version managed from 1.0-alpha-9-stable-1; omitted for conflict with 1.0-alpha-9)
    \- org.apache.maven.shared:maven-plugin-testing-harness:jar:1.0:test
       \- org.apache.maven:maven-core:jar:2.0:test
          +- org.apache.maven:maven-plugin-parameter-documenter:jar:2.0:test
          |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:test - version managed from 1.0-alpha-8; omitted for conflict with 1.0-alpha-9)
          +- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:test - version managed from 1.0-alpha-8; omitted for conflict with 1.0-alpha-9)
          +- org.apache.maven:maven-error-diagnostics:jar:2.0:test
          |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:test - version managed from 1.0-alpha-8; omitted for conflict with 1.0-alpha-9)
          \- org.apache.maven:maven-plugin-descriptor:jar:2.0:test
             \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:test - version managed from 1.0-alpha-8; omitted for conflict with 1.0-alpha-9)

1.0-alpha-9
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9:compile

org.codehaus.plexus:plexus-interpolation

error
1.11
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:provided
       +- org.apache.maven:maven-settings:jar:2.2.1:provided
       |  \- (org.codehaus.plexus:plexus-interpolation:jar:1.11:provided - omitted for duplicate)
       +- org.apache.maven:maven-profile:jar:2.2.1:provided
       |  \- (org.codehaus.plexus:plexus-interpolation:jar:1.11:provided - omitted for duplicate)
       \- (org.codehaus.plexus:plexus-interpolation:jar:1.11:provided - omitted for conflict with 1.14)

1.14
  1. org.apache.maven.doxia:doxia-integration-tools:jar:1.7-SNAPSHOT
    \- org.codehaus.plexus:plexus-interpolation:jar:1.14:compile

xalan:xalan

error
2.6.0
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.apache.maven.doxia:doxia-module-fo:jar:1.7-SNAPSHOT:compile
       \- org.apache.xmlgraphics:fop:jar:0.95:compile
          +- org.apache.xmlgraphics:batik-svg-dom:jar:1.7:compile
          |  \- org.apache.xmlgraphics:batik-dom:jar:1.7:compile
          |     \- (xalan:xalan:jar:2.6.0:compile - omitted for duplicate)
          \- org.apache.xmlgraphics:batik-bridge:jar:1.7:compile
             \- (xalan:xalan:jar:2.6.0:compile - omitted for conflict with 2.7.0)

2.7.0
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- xalan:xalan:jar:2.7.0:compile

org.apache.maven.doxia:doxia-core

error
1.7-SNAPSHOT
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    +- org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:compile
    +- org.apache.maven.doxia:doxia-module-itext:jar:1.7-SNAPSHOT:compile
    |  \- (org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:compile - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-fo:jar:1.7-SNAPSHOT:compile
    |  \- (org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:compile - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-apt:jar:1.7-SNAPSHOT:runtime
    |  \- (org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:runtime - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-fml:jar:1.7-SNAPSHOT:runtime
    |  \- (org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:runtime - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-xdoc:jar:1.7-SNAPSHOT:runtime
    |  \- (org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:runtime - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-xhtml:jar:1.7-SNAPSHOT:runtime
    |  \- (org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:runtime - omitted for duplicate)
    \- org.apache.maven.doxia:doxia-module-markdown:jar:1.7-SNAPSHOT:runtime
       \- (org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:runtime - omitted for duplicate)

org.apache.maven.doxia:doxia-logging-api

error
1.7-SNAPSHOT
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    +- org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:compile
    |  \- (org.apache.maven.doxia:doxia-logging-api:jar:1.7-SNAPSHOT:compile - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-logging-api:jar:1.7-SNAPSHOT:compile
    +- org.apache.maven.doxia:doxia-sink-api:jar:1.7-SNAPSHOT:compile
    |  \- (org.apache.maven.doxia:doxia-logging-api:jar:1.7-SNAPSHOT:compile - omitted for duplicate)
    \- org.apache.maven.doxia:doxia-module-fo:jar:1.7-SNAPSHOT:compile
       \- (org.apache.maven.doxia:doxia-logging-api:jar:1.7-SNAPSHOT:compile - omitted for duplicate)

org.apache.maven.doxia:doxia-module-apt

error
1.7-SNAPSHOT
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.apache.maven.doxia:doxia-module-apt:jar:1.7-SNAPSHOT:runtime

org.apache.maven.doxia:doxia-module-confluence

error
1.7-SNAPSHOT
  1. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- org.apache.maven.doxia:doxia-module-confluence:jar:1.7-SNAPSHOT:test

org.apache.maven.doxia:doxia-module-docbook-simple

error
1.7-SNAPSHOT
  1. org.apache.maven.doxia:doxia-site-renderer:jar:1.7-SNAPSHOT
    \- org.apache.maven.doxia:doxia-module-docbook-simple:jar:1.7-SNAPSHOT:test

org.apache.maven.doxia:doxia-module-fml

error
1.7-SNAPSHOT
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.apache.maven.doxia:doxia-module-fml:jar:1.7-SNAPSHOT:runtime

org.apache.maven.doxia:doxia-module-fo

error
1.7-SNAPSHOT
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.apache.maven.doxia:doxia-module-fo:jar:1.7-SNAPSHOT:compile

org.apache.maven.doxia:doxia-module-itext

error
1.7-SNAPSHOT
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.apache.maven.doxia:doxia-module-itext:jar:1.7-SNAPSHOT:compile

org.apache.maven.doxia:doxia-module-markdown

error
1.7-SNAPSHOT
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.apache.maven.doxia:doxia-module-markdown:jar:1.7-SNAPSHOT:runtime

org.apache.maven.doxia:doxia-module-xdoc

error
1.7-SNAPSHOT
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    \- org.apache.maven.doxia:doxia-module-xdoc:jar:1.7-SNAPSHOT:runtime

org.apache.maven.doxia:doxia-module-xhtml

error
1.7-SNAPSHOT
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    +- org.apache.maven.doxia:doxia-module-xhtml:jar:1.7-SNAPSHOT:runtime
    \- org.apache.maven.doxia:doxia-module-markdown:jar:1.7-SNAPSHOT:runtime
       \- (org.apache.maven.doxia:doxia-module-xhtml:jar:1.7-SNAPSHOT:runtime - omitted for duplicate)

org.apache.maven.doxia:doxia-sink-api

error
1.7-SNAPSHOT
  1. org.apache.maven.doxia:doxia-doc-renderer:jar:1.7-SNAPSHOT
    +- org.apache.maven.doxia:doxia-core:jar:1.7-SNAPSHOT:compile
    |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.7-SNAPSHOT:compile - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-sink-api:jar:1.7-SNAPSHOT:compile
    +- org.apache.maven.doxia:doxia-module-itext:jar:1.7-SNAPSHOT:compile
    |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.7-SNAPSHOT:compile - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-fo:jar:1.7-SNAPSHOT:compile
    |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.7-SNAPSHOT:compile - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-apt:jar:1.7-SNAPSHOT:runtime
    |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.7-SNAPSHOT:runtime - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-fml:jar:1.7-SNAPSHOT:runtime
    |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.7-SNAPSHOT:runtime - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-xdoc:jar:1.7-SNAPSHOT:runtime
    |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.7-SNAPSHOT:runtime - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-xhtml:jar:1.7-SNAPSHOT:runtime
    |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.7-SNAPSHOT:runtime - omitted for duplicate)
    \- org.apache.maven.doxia:doxia-module-markdown:jar:1.7-SNAPSHOT:runtime
       \- (org.apache.maven.doxia:doxia-sink-api:jar:1.7-SNAPSHOT:runtime - omitted for duplicate)